RubyGems Navigation menu

lafcadio 0.9.3

Lafcadio is an object-relational mapping layer for Ruby. It lets you treat database rows like first-class Ruby objects, minimizing the amount of time you have to spend thinking about database vagaries so you can spend more time thinking about your program's logic. It also offers extensive support for unit-testing complex database logic without running cumbersome setup scripts. It currently supports MySQL and PostgreSQL.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.5 - July 03, 2006* (35.5 KB)
  2. 0.9.4 - May 01, 2006* (35 KB)
  3. 0.9.3 - March 21, 2006* (35 KB)
  4. 0.9.2 - February 12, 2006* (42 KB)
  5. 0.9.1 - December 23, 2005* (43 KB)
Show all versions (25 total)

Runtime Dependencies (7):

contxtlservice > 0.0.0
englishext > 0.0.0
extensions > 0.0.0
log4r > 0.0.0
month > 0.0.0
queuehash > 0.0.0
uscommerce > 0.0.0

Owners:

Authors:

  • Francis Hwang

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 92,589

For this version 3,728

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: